Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161238 - superbh function causing a server to crash when Veritas Volume Manager Modules for VxVM 4.0 are loaded.
Summary: superbh function causing a server to crash when Veritas Volume Manager Module...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stephen Tweedie
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 156321
TreeView+ depends on / blocked
 
Reported: 2005-06-21 16:40 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 15:24:56 UTC


Attachments (Terms of Use)
Alternate patch to fix NULL pointer dereference (deleted)
2005-06-28 11:04 UTC, Neil Horman
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Issue Tracker 2005-06-21 16:40:56 UTC
Escalated to Bugzilla from IssueTracker

Comment 10 Neil Horman 2005-06-28 11:04:47 UTC
Created attachment 116052 [details]
Alternate patch to fix NULL pointer dereference

Comment 15 Neil Horman 2005-06-29 21:05:26 UTC
test kernel available at:
http://people.redhat.com/nhorman/kernel-smp-2.4.21-32.0.1.SUPERBHTEST.EL.i686

Comment 23 Ernie Petrides 2005-07-12 23:41:44 UTC
Patch posted for internal review on 30-Jun-2005.  Confirmed to fix
customer crash.  Queued for next U6 build.

Comment 24 Ernie Petrides 2005-07-13 23:39:43 UTC
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-32.11.EL).


Comment 28 Red Hat Bugzilla 2005-09-28 15:24:56 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.